On Wed, Nov 19, 2014 at 6:05 AM, Bjoern A. Zeeb <b...@freebsd.org> wrote:

> For people to use pf with VIMAGE we first MUST have the security fix
> imported that I pointed out a couple of times in the past.

At this link: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-3830

I see the security issue mentioned, but I can't find the patch that fixes
the problem.
Where is the patch?

freebsd-virtualization@freebsd.org mailing list
To unsubscribe, send any mail to 

Reply via email to